<DialogueContext.PU_CRUPILOT1_CV_StandClear_IG_003_ThisIsCrusader __id="dd34d4c0-8b2b-4279-80cd-0d6d940a01d7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_crupilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CRUPILOT1_CV_StandClear_IG_003_ThisIsCrusader" speaker="0fa76c1c-405e-4725-9e85-bd9cdb6e00d2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CRUPILOT1_CV_StandClear_IG_003_ThisIsCrusader" />
  <contents />
  <tags />
</DialogueContext.PU_CRUPILOT1_CV_StandClear_IG_003_ThisIsCrusader>